Subject: Biosym problem

From: [email-masked]
Date: 23 Jan 95 16:14:24 SAST-2

I am working with a peptide that I am able to completely construct
using the "Builder" module of Biosym. I then set the potentials and
save the molecule. Having done this, as soon as I run any form of
minimisation using the "Discover" module I am given warnings
regarding certain groups not being neutral. My problem is that I
don't know how these groups are actually being created by the
program, and subsequently don't know how to neutralise them.
Thank you in advance for any help regarding this problem.

Kate Sunter.